body {
background: #FFF;
text-align: center;
}

#page {
line-height: 150%;
color: black;
background: #FFF;
text-align: left;
width: 600px;
margin-top: 20px;
margin-right: auto;
margin-left: auto;
padding: 5px;
}

#page2 {
line-height: 150%;
color: black;
background: #FFF;
text-align: left;
width: 350px;
margin-top: 20px;
margin-right: auto;
margin-left: auto;
padding: 5px;
}

#page3 {
line-height: 150%;
color: black;
background: #FFF;
text-align: left;
width: 260px;
margin-top: 20px;
margin-right: auto;
margin-left: auto;
padding: 5px;
}

h1 {
font-size: 140%;
background: #006C4F;
color: #FFF;
text-align: left;
padding: 15px;
margin: -5px 0px;
}

a.no-color-change {
  color: #FFF;
  text-decoration: none;
}

a.no-color-change:hover {
  font-size: 110%;
}

a.line {
  color: #006C4F;
  text-decoration: none;
}

a.line:hover {
  background:linear-gradient(transparent 70%, #A9D159 0%);
  padding: 0px 5px;
}

a.line2 {
  color: black;
  text-decoration: none;
}

a.line2:hover {
  background:linear-gradient(transparent 80%, #A9D159 0%);
  padding: 0px 3px;
}

h2 {
font-size: 140%;
text-align: center;
padding: 10px;
}

h3 {
font-size: 120%;
text-align: center;
padding: 5px;
}

h4 {
font-size: 110%;
text-align: left;
padding: 5px;
}

ul {
  list-style-type: none;
}

ul li {
	margin-left: 4.2em;
	text-indent: -4.2em;
}

ol {
  list-style-type: none;
}

ol li {
	margin-left: 0em;
	text-indent: 0em;
}

table, th, td {
border-collapse: collapse;
border: 1px solid;
line-height: 1.2;
margin: 10px auto 10px;
}

table.type01 th {
  width: 100px;
  padding: 5px;
  text-align: center;
  background: #d5e6b8;
}

table.type01 td {
  padding: 5px;
  vertical-align: middle;
}

table.type02 th {
  width: 50px;
  padding: 5px;
  text-align: center;
  background: #d5e6b8;
}

table.type02 td {
  width: 100px;
  padding: 5px;
  vertical-align: middle;
}

table.type03 th {
  width: 30px;
  padding: 5px;
  text-align: center;
  background: #d5e6b8;
}

table.type03 td {
  width: 550px;
  padding: 5px;
  vertical-align: middle;
}

table.type03 ol li {
  margin-left: 2em;
  text-indent: -2em;
}

table.type03 ul li {
  margin-left: 4em;
  text-indent: -2em;
}

.tate {
  writing-mode: tb-lr;
  writing-mode: vertical-lr;
  -webkit-writing-mode: vertical-lr;
  letter-spacing: .2em;
}

table.type04 th {
  width: 300px;
  padding: 5px;
  text-align: center;
  background: #d5e6b8;
}

table.type04 td {
  width: 300px;
  vertical-align: top;
  padding: 5px;
}

table.type04 ul li {
  margin-left: 2em;
  text-indent: -1em;
}

#husoku li{
  margin-left: 12.5em;
  text-indent: -12.5em;
}